<div style="overflow-x: auto">
	<table class="table table-condensed table-striped">
		<thead>
			<tr>
				<th>&{'tahapan.label'}</th>
				<th>&{'tanggal_mulai.label'}</th>
				<th>&{'tanggal_akhir.label'}</th>
				<th>&{'perubahan.label'}</th>
			</tr>
		</thead>
		<tbody>
			#{list form.jadwalUsulanList, as:'jadwal'}
			<tr>
				<td>${jadwal.nama_tahapan}</td>
				<td style="text-align: center" id="tanggal-mulai">${jadwal.tanggal_mulai}</td>
				<td style="text-align: center" id="tanggal-selesai">${jadwal.tanggal_selesai}</td>
				<td style="text-align: center">#{if jadwal.jumlah_perubahan > 0}
					<a href="@{riwayatPerubahanJadwal(usulan.id,jadwal.tahapan_id)}"
					class="riwayat-perubahan">${jadwal.jumlah_perubahan}
						&{'perubahan.label'}</a> #{/if} #{else}
					&{'tidak_ada_perubahan.label'} #{/else}
				</td>


			</tr>
			#{/list}
		</tbody>
	</table>
	#{if aktifUser != null &&
		aktifUser.roleItems.contains("comUsulanUbahJadwal")}
	<a href="@{editAllJadwal(usulan?.id)}" class="btn btn-primary btn-sm"><i class="fa fa-edit"></i> &{"katalog.usulan.jadwal.button.edit"}</a>
	#{/if}
</div>